/*////////////////////// FONTS //////////////////////*/
@font-face
{
    font-family: prox;
    src: local("?"), url("/Assets/fonts/proximanova.eot?#iefix") format("embedded-opentype"), url("/Assets/fonts/proximanova.woff") format("woff"), url("/Assets/fonts/proximanova.ttf") format("truetype"), url("/Assets/fonts/proximanova.svg#proximanova") format("svg");
}
/*////////////////////// HTML //////////////////////*/
html
{
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    font-size: 15px;
}
body
{
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    font-family: prox, Arial, Helvetica, sans-serif;
    background: linear-gradient(     to right,      #fff 0%,      #fff 50%,      #53534A 50%,      #53534A 100%   );
    line-height: 1.5rem;
    font-size: 15px;
    color: #555;
}
h1, h2, h3, h4, h5, h6
{
    width: 100%;
    color: #333;
    font-family: prox, Arial, Helvetica, sans-serif;
}
h1
{
    background: rgba(0, 0, 0, 0) url(/assets/images/site/h-tag-big.png) no-repeat scroll left 3px;
    border-bottom: solid 1px #ddd;
    padding: 0 0 1rem 2.2rem;
    margin: 0 0 1rem 0;
    font-size: 1.5rem;
}
h1 span.italic
{
    font-style:italic;
}
h2
{
    font-size: 1.6em;
}
h2.section
{
    background: rgba(0, 0, 0, 0) url(/assets/images/site/h-tag.png) no-repeat scroll left 3px;
    border-bottom: solid 1px #ddd;
    padding: 0 0 1rem 2rem;
    margin: 0 0 1rem 0;
    font-size: 1.4em;
}
h2.index
{
    background: rgba(0, 0, 0, 0) url(/assets/images/site/h-tag-big.png) no-repeat scroll left 3px;
    border-bottom: solid 1px #ddd;
    padding: 0 0 1rem 2rem;
    margin: 0 0 1rem 0;
    font-size: 1.6em;
}
h2.info
{
    background: rgba(0, 0, 0, 0) url(/assets/images/site/info-h-icon.png) no-repeat scroll left center;
    padding: 0 0 0 2.5rem;
    margin: 0 0 1rem 0;
    font-size: 1.1em;
}
h3
{
    font-size: 1.3em;
    margin-bottom: 1rem;
}
h4
{
    font-size: 1em;
}
h5
{
    font-size: 1em;
}
h6
{
    border-bottom: 1px dotted #ccc;
    color: #888;
    font-size: 0.8rem;
    line-height: 2rem;
    text-transform: uppercase;
    width: auto;
    margin-bottom: 1rem;
}
a
{
    color: #b1c100;
    text-decoration: none;
}
a:hover, a:focus
{
    color: #A0AF2F;
    text-decoration: underline;
}
a.more
{
    background: rgba(212, 225, 0, 0) none repeat scroll 0 0;
    border: 1px solid #ddd;
    color: #999;
    display: block;
    font-family: "prox" ,Arial,Helvetica,sans-serif;
    font-size: 1rem;
    padding-bottom: 0.5rem;
    padding-top: 0.5rem;
    text-align: center;
    transition: background-color 200ms ease-out 0s;
    width: 100%;
    text-transform: uppercase;
}
a.more:hover
{
    background: rgba(0, 0, 0, 0.05) none repeat scroll 0 0;
    border-color: #ccc;
    color: #333;
    text-decoration: none;
}
a.btn
{
    background: rgba(0, 0, 0, 0) linear-gradient(#49443f, #3c3732) repeat scroll 0 0 / 100% auto;
    border: 1px solid #3c3732;
    border-radius: 3px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    font-family: "prox" , Arial, Helvetica, sans-serif;
    font-size: 1rem;
    margin: 0 auto 4px;
    padding: 15px 30px;
    position: relative;
    text-align: center;
    width: 100%;
    text-transform: none;
}
a.btn:hover
{
    background: #605b55 none repeat scroll 0 0;
    color: #fff;
    text-decoration: none;
    transition: none 0s ease 0s;
}
a.break
{
    padding: 15px 80px;
}
p
{
    font-size: 1rem;
    margin-bottom: 1.5rem;
}
/*p:last-child
{
    margin-bottom: 0;
}*/
img
{
    margin: auto;
}
span.bad
{
    color: #DF5E5E;
}
span.good
{
    color: #7DBC1B;
}
label.ckbForm
{
    margin-top:0.3rem;
}
label.blue
{
    width: auto;
    color: #fff;
    line-height: 1;
    font-size: 0.6875rem;
    margin-bottom: 7px;
    padding: 5px 7px;
    text-transform: uppercase;
    background: #69c none repeat scroll 0 0;
}
label.green
{
    width: auto;
    color: #fff;
    line-height: 1;
    font-size: 0.6875rem;
    margin-bottom: 7px;
    padding: 5px 7px;
    text-transform: uppercase;
    background: #699 none repeat scroll 0 0;
}
label.purple
{
    width: auto;
    color: #fff;
    line-height: 1;
    font-size: 0.6875rem;
    margin-bottom: 7px;
    padding: 5px 7px;
    text-transform: uppercase;
    background: #669 none repeat scroll 0 0;
}
/*////////////////////// INPUTS //////////////////////*/
label, textarea, select, input[type='text'], input[type='password'], input[type='submit']
{
    float: left;
    width: 100%;
    margin: 0;
    font-size: 1em;
    font-family: Arial, Helvetica, sans-serif;
}
label
{
    display: block;
    font-family: prox, Arial, Helvetica, sans-serif;
    font-size: 1.2em;
    font-weight: normal;
    margin-bottom: 0.5em;
    color: #444;
}
input[type='text'], input[type='password']
{
    height: 35px;
    padding: 0;
    background-color: #fff;
    border: 1px solid #CCC;
    margin-bottom: 0.7em;
    text-indent: 10px;
}
input[type='submit']
{
    background: rgba(0, 0, 0, 0) linear-gradient(#a0af2f, #8e9329) repeat scroll 0 0 / 100% auto;
    border: 1px solid #8e9329;
    border-radius: 3px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #fff;
    cursor: pointer;
    display: inline-block;
    line-height: 20px;
    margin: 6px 0;
    padding: 6px 25px;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: 100%;
}
input[type="submit"]:hover
{
    background: #8e9329 none repeat scroll 0 0;
}
/*input[type='submit'].signup
{
    color: #fff;
    border: solid 1px #000;
    background: rgba(0, 0, 0, 0) linear-gradient(#a0af2f, #8e9329) repeat scroll 0 0 / 100% auto;
    border: 1px solid #8e9329;
    border-radius: 3px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    line-height: 20px;
    margin: 6px 0;
    padding: 6px 25px;
    text-transform: none;
    letter-spacing: 0;
}*/
textarea
{
    background-color: #fff;
    border: 1px solid #ccc;
    min-height: 150px;
    width: 100%;
    padding: 10px;
    margin-bottom: 0.7em;
}
select
{
    cursor: pointer;
    padding: 8px 20px 6px 8px;
    border: 1px solid #CCC;
    background-color: #fff;
    margin-bottom: 0.7em;
}
input[type="checkbox"],
input[type="radio"]
{
    margin-right:1rem;
}
/*////////////////////// STRUCTURE //////////////////////*/
/* you can interchange the markup to wrap the entire site */
/* or keep it in 100% sections - header, jumbo, footer etc*/
#site_wrap
{
    max-width: 1100px;
    background: #fff none repeat scroll 0 0;
    margin: auto;
}
#site_content
{
    background: #fafafa none repeat scroll 0 0;
    border-left: 1px solid #eee;
    padding-bottom: 1.5rem;
}
.full_width
{
    float: left;
    width: 100%;
}
.site_auto
{
    margin: auto;
    max-width: 1100px;
}
/* should be site specific, need total control - only for content body */
#site_body
{
    max-width: 1100px; /*padding-top: 0.9375rem;          background-color:#fff;     padding-bottom: 0.9375rem;*/
    margin-bottom: 0.9375rem;
    margin-left: auto;
    margin-right: auto;
}


#banner_wrap
{
    width: 100%;
    display: none;
}
/*/////////////// SIDE MENU //////////////////*/
#side_nav
{
    background: #fff;
    min-height: 100%;
}
#side_nav ul#menu-list
{
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    margin: 0.65em 0 0.5em 0;
    padding: 0.5em 0 0.5em 0;
}
#side_nav ul#menu-list li
{
    padding: 0;
}
#side_nav ul#menu-list li:hover
{
    background-color: #f6f6f6;
}
#side_nav ul#menu-list a
{
    color: #333;
    display: block;
    font-size: 0.9rem;
    line-height: 2em;
    padding: 0 0.9rem;
}
#side_nav ul#menu-list a:hover
{
    text-decoration: none;
}

#side_nav ul#shop-logos
{
    border-bottom: 1px solid #ccc;
    padding: 0 0 0.5rem 0;
    margin: 0.2rem 0;
}
#side_nav ul#shop-logos li img
{
    float: left;
}

#side_nav ul#sponsor-logos
{
    margin-top: 0.85em;
}
#side_nav ul#sponsor-logos li
{
    color: #999;
    text-align: center;
    margin-bottom: 1rem;
    font-size: 0.9rem;
}
#side_nav ul#sponsor-logos li:last-child
{
    margin-bottom: 0;
}
#side_nav ul#sponsor-logos li img
{
    margin: auto;
}
/*/////////////// SOCIAL //////////////////*/
#social_wrap
{
    width: 100%;
    background-color: #222;
    padding: 1.6rem 0;
}
#social_list
{
    text-align: center;
}
#social_list li
{
    display: inline-block;
    float: none;
    width: auto;
    margin: 0 0.55rem;
}
#social_list li a
{
    color: #999;
    transition: color 200ms ease-in 0s;
}
#social_list li a:hover
{
    color: #ccc;
}
#social_list li a i
{
    font-size: 1.8rem;
}
/*/////////////// JUMBO //////////////////*/
#jumbo_wrap
{
    padding: 1.5rem 0;
    background: #54534B url(/assets/images/site/texture.png) center top repeat;
    color: #BABAAE;
}
#jumbo_wrap h3
{
    color: #fff;
    background: url(/assets/images/site/h-tag.png) left 3px no-repeat;
    padding-left: 30px;
}
#jumbo_wrap ul#links li
{
    border-bottom: 1px dotted #686860;
    padding: 0 0 0.2rem 0;
    margin: 0 0 0.2rem 0;
}
#jumbo_wrap ul#links li a
{
    display: block;
    color: #b1c100;
    font-size: 1rem;
}
/*footer a, footer a:hover
{
    color: #D4E100;
}*/
/*/////////////// FOOTER //////////////////*/
#footer_wrap
{
    background: #000;
    padding: 1.5rem 0;
    color: #888;
}
ul.footer
{
    float: right;
    width: auto;
    list-style: none;
    margin: 0px;
}
ul.footer li
{
    width: auto;
    margin-right: 1em;
    padding: 0;
}
ul.footer li:last-child
{
    margin-right: 0px;
}
ul.footer li a
{
    color: #888;
}
/*/////////////// CONTENT EDITOR //////////////////*/
#editor_markup h1, #editor_markup h2, #editor_markup h3, #editor_markup h4, #editor_markup h5, #editor_markup h6
{
    float: left;
    background: rgba(0, 0, 0, 0) url(/assets/images/site/h-tag.png) no-repeat scroll left 3px;
    border-bottom: solid 1px #ddd;
    padding: 0 0 1rem 2rem;
    margin: 0 0 1rem 0;
    font-size: 1.4em;
}
#editor_markup ol, #editor_markup ul
{
    float: left;
    list-style-position: outside;
    padding-left: 20px;
    padding-bottom: 1.5rem;
}
#editor_markup ol li, #editor_markup ul li
{
    display: list-item;
    padding-left: 10px;
    padding-bottom: 0.5rem;
}
#editor_markup ul
{
    list-style: disc;
}
#editor_markup ol
{
    list-style: decimal;
}
/*////////////////////// PAGE //////////////////////*/
/* this is for any dynamic content i.e. main copy for pages */
#page_wrap
{
}
/*default image style*/
#page_wrap img
{
    margin: auto auto 1em auto;
}
/*removes accidental <br/> tags from editor content*/
#page_wrap br
{
    display: none;
}
#page_wrap p
{
    float: left;
}
#page_wrap p:last-child
{
    margin: 0;
}
/*default list style*/
#page_wrap ol, #page_wrap ul
{
    float: left;
    list-style-position: outside;
    padding-left: 20px;
    padding-bottom: 1.5rem;
}
#page_wrap ol li, #page_wrap ul li
{
    display: list-item;
    padding-left: 10px;
    padding-bottom: 0.5rem;
}
#page_wrap ul
{
    list-style: disc;
}
#page_wrap ol
{
    list-style: decimal;
}


/*//// INTRO & STATS ////*/
#page_intro
{
    float: left;
    width: 100%;
    background: #f6f6f6 none repeat scroll 0 0;
    border: 1px solid #eee;
    box-shadow: 0 5px 7px rgba(0, 0, 0, 0.1);
    font-family: prox, Arial, Helvetica, sans-serif;
    font-size: 1.2em;
    margin-bottom: 2rem;
    padding: 2rem 40px 1rem;
    text-align: center;
}
#page_intro p
{
    line-height: 1.4em;
}
#page_intro p:last-childs
{
    margin-bottom: 0;
}


#stats-panel
{
    float: left;
    width: 100%;
    background: #f6f6f6 none repeat scroll 0 0;
    border: 1px solid #ddd;
    font-family: prox, Arial, Helvetica, sans-serif;
    font-size: 1.2em;
    margin-bottom: 2rem;
    padding: 0 1rem 0 1rem;
    text-align: center;
}
#stats-panel li
{
    padding: 1rem 0;
    border-bottom: 1px dotted #ccc;
}
#stats-panel li:last-child
{
    margin-bottom: 0;
    border-bottom: none;
}
#stats-panel .columns:last-child
{
    border-left: 1px dotted #ccc;
}
/*#stats-panel .columns:first-child
{
    border-right: 1px dotted #ccc;
}*/
#stats-panel p:last-child
{
    margin-bottom: 0;
}
#stats-panel .number
{
    color: #bac631;
    font-size: 4.5rem;
    text-align: center;
}
#stats-panel .info
{
    font-size: 1.4rem;
    text-align: center;
    text-transform: capitalize;
    padding: 2.5rem 1rem 1rem 1rem;
    min-height: 100px;
}
/*////////////////////// LISTS //////////////////////*/
ul.data li
{
    padding-bottom: 0.5rem;
    margin-bottom: 0.5rem;
    border-bottom: dotted 1px #ccc;
}
ul.data li.item
{
    margin-bottom: 1.2rem;
}
ul.data li.min
{
    padding-bottom: 0.5em;
    margin-bottom: 0.5em;
}
ul.data li:last-child
{
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: none;
}
ul.data li.min p
{
    padding-top: 5px;
    margin: 0;
    margin-left: 130px;
}
ul.data li#load-btn a
{
    background: rgba(212, 225, 0, 0) none repeat scroll 0 0;
    border: 1px solid #ddd;
    color: #999;
    display: block;
    font-family: "prox" ,Arial,Helvetica,sans-serif;
    font-size: 1rem;
    padding-bottom: 0.5rem;
    padding-top: 0.5rem;
    text-align: center;
    text-transform: uppercase;
    transition: background-color 200ms ease-out 0s;
    width: 100%;
}
ul.data li#load-btn a:hover
{
    background: rgba(0, 0, 0, 0.05) none repeat scroll 0 0;
    color: #333;
    text-decoration: none;
}


ul.data li > ul
{
    margin-left: 0;
}
ul.data li.wrap
{
    margin-bottom: 1.7rem;
}

ul.data li.min h2 a
{
    font-size: 1rem;
}
ul.data li h2
{
    float: left;
    width: auto;
    font-size: 1.2rem;
}
ul.data li h2.faq
{
    width: 100%;
    font-size: 1rem;
    padding-bottom: 0.5rem;
    margin-bottom: 0.5rem;
    border-bottom: dotted 1px #ccc;
}
ul.data li h3
{
    font-size: 1.4em;
    margin: 0 0 1rem;
    padding: 0 0 1rem 0;
    border-bottom: 1px solid #ccc;
}
ul.data li p
{
    margin: 0;
}
ul.data li div.date
{
    float: left;
    border: 1px solid #ddd;
    display: inline-block;
    font-family: prox, Arial,Helvetica,sans-serif;
    font-size: 0.9rem;
    padding: 0.25rem 0.5rem;
    margin-right: 1rem;
    width: auto;
    text-align: center;
}
ul.data li div.location
{
    float: left;
    background: rgba(0, 0, 0, 0) url(/assets/images/site/location-pin.png) no-repeat scroll left center;
    color: #000;
    font-size: 0.9rem;
    padding-left: 22px;
}



ul.auto
{
    width: auto;
    list-style: none;
    margin: 0px;
}
ul.auto li
{
    width: auto;
    margin-right: 1em;
    padding: 0;
}
ul.auto li:last-child
{
    margin-right: 0px;
}


#contact-list span
{
    color: #333;
    font-size: 1.1rem;
}
#contact-list h5
{
    margin-bottom: 1rem;
}
#contact-list li
{
    font-size: 1rem;
}
#contact-list li ul li
{
    line-height: 1.8rem;
    margin: 0;
}


#community-list
{
    background: #fff;
    margin-bottom: 1rem;
    border: 1px solid #eee;
}
#community-list li
{
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
}


#partner-list
{
    padding: 0;
}
#partner-list li
{
    padding: 0;
}
#partner-list li:first-child
{
    padding-right: 0.46875rem;
}
#partner-list li:last-child
{
    padding-left: 0.46875rem;
}
#partner-list li a
{
    border: 1px solid #666;
    display: block;
    padding-bottom: 10px;
    padding-top: 10px;
}
#partner-list li a:hover
{
    background: rgba(255, 255, 255, 0.05);
    transition: background-color 200ms ease-in 0s;
}


#timetable-list li p
{
    padding-top: 5px;
    margin: 0;
    margin-left: 130px;
}
#timetable-list li
{
    margin-bottom: 0.5rem;
}
#timetable-list li div.date
{
    float: left;
    border: 1px solid #ddd;
    display: inline-block;
    font-family: prox, Arial,Helvetica,sans-serif;
    font-size: 0.9rem;
    padding: 0.25rem 0.5rem;
    margin-right: 1rem;
    width: 115px;
    text-align: center;
}
/*////////////////////// FORMS //////////////////////*/
.form-wrap
{
    float: left;
    width: 100%;
}
.form-row
{
    float: left;
    width: 100%;
    margin-bottom: 1em;
}
/*///////////////// HOME ///////////////////*/
#intro-txt
{
    float: left;
    width: 100%;
    padding: 1.15rem 4rem 1.5rem;
    background: #54534b url(/assets/images/site/texture.png) repeat scroll center top;
}
#intro-txt h1
{
    color: #d8e400;
    margin: 0;
    font-size: 1.8em;
    line-height: 1.3em;
    background: none;
    text-align: center;
    padding: 0;
    border: none;
}

#home-txt
{
    padding: 3.5rem 2.5rem;
}
#home-txt p
{
    font-family: prox, Arial, Helvetica, sans-serif;
    font-size: 1.2rem;
    line-height: 1.8rem;
    text-align: center;
}
#home-txt p:last-child
{
    margin-bottom: 0;
}
/*///////////////// SOCIAL ///////////////////*/
.social_wrap
{
    float: left;
    width: 100%;
    background: #54534b url(/assets/images/site/texture.png) repeat scroll center top;
}
.social_wrap ul
{
    padding-left: 0;
    padding-right: 0;
}
.social_wrap ul li
{
    padding: 0.8rem 0.95rem 0rem 0.95rem;
}
.social_wrap ul li:first-child
{
    padding: 0;
}
.social_wrap ul li:nth-child(1), .social_wrap ul li:nth-child(4)
{
    background: #bbb none repeat scroll 0 0;
}

h2#tweet_title
{
    background: rgba(0, 0, 0, 0) url(/assets/images/site/twitter.png) no-repeat scroll left 3px;
    color: #fff;
    margin-top: 10px;
    border-bottom: solid 1px #ccc;
    margin: 0 0 1rem 0;
    padding: 0 0 0.75rem 2.2rem;
    font-size: 1.3rem;
}
/*///////////////// TWITTER ///////////////////*/
ul.tweet_list
{
    margin-top: 0;
    margin-left: 0;
    margin-bottom: 0;
    margin-right: 0;
}
ul.tweet_list li
{
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border-bottom: 1px dotted #fff;
    color: #fff;
    padding: 0 0 0.5rem 0 !important;
    margin-bottom: 0.5rem;
    font-size: 1rem;
}
ul.tweet_list li a
{
    color: #d8e400;
}
ul.tweet_list li div
{
    background: rgba(255, 255, 255, 0.1) none repeat scroll 0 0;
    padding: 0.5em 1em;
}
/*///////////////// GOOGLE MAP ///////////////////*/
#map
{
    width: 100%;
    height: 250px;
    margin: 1rem 0 0 0;
}
/*///////////////// FAQ ///////////////////*/
.faq-click
{
    cursor: pointer;
    color: #b1c100;
    font-size: 1rem;
}
.faq-click:hover
{
    text-decoration: underline;
}
.faq-info
{
    display: none;
    padding: 0.5rem 0;
    border-top: 1px dotted #ccc;
    margin-top: 0.5rem;
}
.faq-info h1, .faq-info h2, .faq-info h3, .faq-info h4, .faq-info h5, .faq-info h6
{
    float: left !important;
    width: 100% !important;
    color: #333 !important;
    font-family: prox, Arial, Helvetica, sans-serif !important;
    background: rgba(0, 0, 0, 0) url(/assets/images/site/h-tag.png) no-repeat scroll left 3px !important;
    border-bottom: solid 1px #ddd !important;
    padding: 0 0 1rem 2rem !important;
    margin: 0 0 1rem 0 !important;
    font-size: 1.4em !important;
}
.faq-info p
{
    margin-bottom: 1rem !important;
}
.faq-info ul li, .faq-info ol li
{
    float: left;
    width: 100%;
    display: list-item;
    padding-left: 0.3em;
    margin-bottom: 0.3em;
    border: none;
}
.faq-info ul
{
    list-style: disc;
    margin-bottom: 1rem;
}
.faq-info ol
{
    list-style: number;
    margin-bottom: 1rem;
}
/*///////////////// RESOURCE ///////////////////*/
a.zip
{
    float: left;
    background: rgba(0, 0, 0, 0) url(/assets/images/site/download-icon.png) no-repeat scroll 5px center;
    border: 1px solid #ccc;
    border-radius: 5px;
    color: #333;
    display: inline-block;
    padding: 10px 30px 10px 40px;
}
/*///////////////// EVENT/ARTICLE ///////////////////*/
ul#info-list
{
}
ul#info-list li
{
    border-bottom: 1px dotted #ccc;
    font-size: 0.9rem;
    padding: 0.25rem 0;
    line-height: 32px;
}
ul#info-list li div.q
{
    float: left;
    border-right: 1px dotted #ccc;
    font-family: prox, Arial, Helvetica, sans-serif;
    margin-right: 10px;
    font-size: 1rem;
    color: #333;
    width: 60px;
}
ul#info-list li div.a
{
    float: left;
    font-family: prox, Arial, Helvetica, sans-serif;
    font-size: 1rem;
}

#share-panel
{
    padding-top: 1rem;
    border-top: solid 1px #ddd;
}

#resource-panel
{
    float: left;
    width: 100%;
    background-color: #fff;
    padding: 1rem;
    font-size: 1rem;
    border: solid 1px #ddd;
}
#resource-panel ul
{
    padding: 1rem 0 0 0;
    border-top: solid 1px #ccc;
}
#resource-panel ul li
{
    border-bottom: 1px dotted #ccc;
    padding: 0.25rem 0;
}
#resource-panel ul li:last-child
{
    border-bottom: none;
}


/*///////////////// MESSAGES ///////////////////*/
.success_holder
{
    float: left;
    width: 100%;
    padding: 20px 20px 20px 50px;
    margin: 0px 0px 10px 0px;
    line-height: 20px;
    background: url(/assets/images/icons/success.png) no-repeat scroll 10px 20px #E6EFCE;
    border: 1px solid #C9CDB6;
    color: #5F8C1F;
}
.info_holder
{
    float: left;
    width: 100%;
    padding: 20px 20px 20px 50px;
    margin: 0px 0px 10px 0px;
    line-height: 20px;
    background: url(/assets/images/icons/info.png) no-repeat scroll 10px 20px #CEDADD;
    border: 1px solid #C9CDB6;
    color: #6590BF;
}
/*///////////// MVC VALIDATION /////////////////*/
.validation-summary-errors
{
    float: left;
    width: 100%;
    padding: 20px 20px 20px 50px;
    margin: 0px 0px 10px 0px;
    line-height: 20px;
    background: url(/assets/images/icons/error.png) no-repeat scroll 10px 15px #EFD2D0;
    border: 1px solid #DDBCBC;
    color: #B5453C; /*text-indent: 30px;*/
}
.validation-summary-errors span
{
    float: left;
    width: 100%;
    color: #B5453C;
}
.validation-summary-errors ul
{
    float: left;
    margin: 10px 0px 0px 0px;
}
.validation-summary-errors ul li
{
    width: 100%;
    display: list-item;
    min-height: 20px;
    line-height: 20px;
    margin: 0px 0px 0px 15px;
    padding: 0px;
    font-size: 11px;
    list-style: disc inside;
}
.field-validation-error
{
    float: right;
    color: #B5453C;
}
.field-validation-valid
{
    display: none;
}
input[type="text"].input-validation-error, input[type="password"].input-validation-error, textarea.input-validation-error, select.input-validation-error
{
    background-color: #EFD2D0;
    border: solid 1px #DDBCBC;
}

/*//////////////// OVERRIDES ///////////////////*/
.auto
{
    margin: auto;
}
.clear
{
    clear: both;
}
.left
{
    float: left;
}
.right
{
    float: right;
}
.hide
{
    display: none;
}
.no-pad
{
    padding: 0;
}
.no-margin
{
    margin: 0;
}
.margin-btm-half
{
    margin-bottom: 0.5em;
}
.margin-btm-1-small
{
    margin-bottom: 0.9rem;
}
.margin-btm-1
{
    margin-bottom: 1em;
}
.margin-btm-1-5
{
    margin-bottom: 1.5em;
}
.margin-btm-2
{
    margin-bottom: 2em;
}
.margin-btm-3
{
    margin-bottom: 3em;
}
.margin-btm-4
{
    margin-bottom: 4em;
}
.margin-top-half
{
    margin-top: 0.5em;
}
.margin-top-1
{
    margin-top: 1em;
}
.margin-top-2
{
    margin-top: 2em;
}
.margin-top-3
{
    margin-top: 3em;
}
.margin-top-4
{
    margin-top: 4em;
}
.li-margin
{
    margin-bottom: 0.5em;
}
.pad-btm-1
{
    padding-bottom: 1em;
}
.pad-btm-2
{
    padding-bottom: 2em;
}
.pad-btm-3
{
    padding-bottom: 3em;
}
.pad-btm-4
{
    padding-bottom: 4em;
}
.pad-top-1
{
    padding-top: 1em;
}
.pad-top-2
{
    padding-top: 2em;
}
.pad-top-3
{
    padding-top: 3em;
}
.pad-top-4
{
    padding-top: 4em;
}
.pad-section
{
    padding: 1.5rem;
}
.pad-tb
{
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}
.no-border
{
    border: none;
}
div.no-pad, li.no-pad
{
    padding: 0;
}
.img-border
{
    padding: 0.3rem;
    margin-bottom: 0.5rem;
    border: dotted 1px #ccc;
}
.bg-white
{
    background-color: #fff;
}
.txt-centre
{
    text-align: center;
}
/*//////////// FOUNDATION OVERRIDES /////////////*/
[class*="block-grid-"]
{
    margin: 0;
    padding-left: 0.46875em;
    padding-right: 0.46875em;
}
::-webkit-input-placeholder
{
    color: #999;
}
:-moz-placeholder
{
    color: #999;
    opacity: 1;
}
::-moz-placeholder
{
    color: #999;
    opacity: 1;
}
:-ms-input-placeholder
{
    color: #999;
}
:placeholder-shown
{
    color: #999;
}
@media screen and (max-width:64.063em)
{
    h6
    {
        line-height: 1.5rem;
        border-bottom: none;
    }
    select
    {
        margin-bottom: 1rem;
    }
    /*//////////////////// STRUCTURE ////////////////////*/
    #site_content
    {
        border-left: none;
    }
    #site_body
    {
        margin-left: 0;
        margin-right: 0;
    }
    #banner_wrap
    {
        display: inline;
    }
    #camera_wrap
    {
        display: none !important;
    }
    /*////////////////////// MENU //////////////////////*/
    #side_nav
    {
        width: 100%;
    }
    #side_nav img
    {
        margin: auto;
    }
    #side_nav ul
    {
        display: none;
    }

    /*////////////////////// ARTICLES / EVENTS //////////////////////*/
    #stats-panel .columns:first-child
    {
        border-right: none;
    }
    #stats-panel .info
    {
        padding-top: 0;
    }
    /*////////////////////// FOOTER //////////////////////*/
    #jumbo_wrap .site_auto .large-2
    {
        display: none;
    }
    ul.footer
    {
        float: left;
    }
    #links
    {
        margin-bottom: 1.5rem;
    }
    #partner-list
    {
        margin-bottom: 1.5rem;
    }
    #footer_wrap .columns:first-child
    {
        margin-bottom: 0.5rem;
    }
    /*////////////////////// LISTS //////////////////////*/
    ul.data li div[class*="medium"] img, ul.data li div[class*="large"] img
    {
        margin-bottom: 1em;
    }
    ul.data li div[class*="medium"], ul.data li div[class*="large"]
    {
        padding-left: 0;
        padding-right: 0;
    }
}
